Re: [Spip-es] php4 o php5

From : sflores@... , the 27th October 2005 13:20
  • 2005-10-27 13:20:42 — sflores@... - Re: [Spip-es] php4 o php5

php3 ya no existe, eso es solo una extension de archivo. el tema con php4 y php5 es que es un cambio importante que afecta muchas funciones anteriores y nuevas cosas de seguridad asi como el manejo de mysql. Yo toco de oido pero por ahora prefiero tener la ultima version de del php4. .php3 era la extension de php v3 pero ahora es todo .php. Lo que tienes que asegurarte es que el servidor lea php3 como php. es solo agregar una linea a la configuracion, no creo que tengan problemas en corregir eso.   ----- Original Message -----    From: Sabina Caviedes    To: spip-es@...    Sent: Thursday, October 27, 2005 11:36 AM   Subject: [Spip-es] php4 o php5   Hola:   mi proveedor de hosting nexlink me envió un correo porque se haran adpaciones y "mejoramientos" al sistema ¿?   Me piden que escoja entre php4 o php5 no se para qué. por defecto la opción era php5 y no había php3...   Algún alma caritativa, sabe qué significa eso? Será que perderé la posibilidad de ver mi sitio en spip? hay que cambiar todo para una versión php5 o igual funciona?   gracias de antemano   Sabina ------------------------------------------------------------------------------   _______________________________________________   Spip-es@... - http://listes.rezo.net/mailman/listinfo/spip-es